.content-box{
    width: 1360px;
    margin: 60px auto 0;
}
.row-1{
    overflow:hidden;
}
.row-1 .col-1{
    width: 964px;
    padding: 0 28px;
    float: left;
    border-top: 2px solid #3f85be;
    background-color: #fff;
}
.row-1 .col-1 .tit{
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
}
.row-1 .col-1 .con{
    font-size: 18px;
    line-height: 2.56;
    padding: 0 0 30px;
}
.row-1 .col-1 .con img{
    max-width: 100%;
    max-height: 100%;
    height: auto;
    vertical-align:bottom;
}
.row-1 .col-1 .tit span{
    display: block;
    font-size: 28px;
    line-height: 42px;
    overflow: hidden;
    margin-top: 30px;
}
.row-1 .col-1 .tit .attr{
    float: left;
    width: 905px;
    line-height: 32px;
    margin-top: 15px;
    color: #666;
}
.row-1 .col-1 .tit .attr div{
    float: left;
}
.row-1 .col-1 .tit .attr i{
    font-style: normal;
    float: left;
    margin-right: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.row-1 .col-1 .tit .info span{
    float: left;
    color: #666;
    margin-right: 20px
}
.row-1 .col-1 .tit .operate{
    width: 115px;
    position: absolute;
    right: 0;
    bottom: 1px;
}
.row-1 .col-1 .tit .operate a{
    color: #666;
    width: 45px;
    height: 45px;
    border: 1px solid #eee;
    float: left;
    margin-left: 10px;
    font-size: 26px;
    line-height: 45px;
    text-align: center;
    position: relative;
}
.row-1 .col-1 .tit .operate a i{
    display: block;
    position: absolute;
    font-style: normal;
    top: 0;
    right: 0;
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    text-align: center;
    width: 20px;
    height: 20px;
}
.row-1 .col-1 .tit .operate a:hover{
    background-color: #015a9e;
    color: #fff;
}
.row-1 .col-1 .tit .operate a:hover i{
    color: #fff;
}

.row-1 .col-2{
    width: 300px;
    float: left;
    margin-left: 40px;
}
.row-1 .col-2 .f-1{
    border-top: 2px solid #de251e;
    background: #fff;
    margin-bottom: 15px;
    overflow: hidden;
}
.row-1 .col-2 .f-2{
    width: 300px;
    height: 450px;
    background: #1b2c41;
    overflow: hidden;
    margin-bottom: 15px;
}

.zhibo{
    position: relative;
}
.zhibo .r-1{
    position: absolute;
    overflow: hidden;
    top: 20px;
    left: 30px;
}
.zhibo .r-1 li{
    float: left;
    text-decoration: none;
    background-color: #125487;
    color: #fff;
    font-weight: 700;
    height: 36px;
    line-height: 36px;
    width: 60px;
    border-radius: 18px;
    text-align: center;
}
.zhibo .video img{
    width: 300px;
    height: 450px;
}

.row-1 .col-2 .f-3{
    border-top: 2px solid #3f85be;
    background: #fff;
    margin-bottom: 15px;
    overflow: hidden;
    height: 450px;
}
.row-1 .col-2 .f-5{
    height: 370px;
    margin-bottom: 15px;
    overflow: hidden;
}

.row-1 .col-2 .f-4{
    border-top: 2px solid #3f85be;
    background: #fff;
    margin-bottom: 15px;
    overflow: hidden;
}
.dzb .r-1{
    overflow: hidden;
    padding: 0 30px;
}
.dzb .r-1 li{
    float: left;
    text-decoration: none;
    line-height: 70px;
}
.dzb .r-1 li a{
    font-size: 20px;
    font-weight: bold;
}
.row-1 .col-2 .c-1{
    margin: 0 30px;
}
.row-1 .col-2 .c-1 li{
    display: block;
    height: 20px;
    margin-bottom: 15px;
    overflow: hidden;
}
.row-1 .col-2 .c-1 li a{
    line-height: 16px;
}
.row-1 .col-2 .qrcode li{
    float: left;
    width: 150px;
    text-align: center;
    margin-top: 15px;
}
.row-1 .col-2 .qrcode img{
    width:90px;
    height: 110px;
}
.breadcrumb{
    overflow: hidden;
    width: 1360px;
    margin: 0 auto;
    height: 70px;
}
.breadcrumb ul li {
    float: left;
    position: relative;
    overflow: hidden;
}
.breadcrumb ul li a{;
    line-height: 70px;
}
.breadcrumb ul li a:hover{
    text-decoration: underline;
}
.breadcrumb ul li i{
    float: left;
    margin: 0 10px;
}
.breadcrumb ul li i img{
    width: 16px;
    height: 16px;
    margin: 27px 0;
}